#footer {
    color: #b0b0b0;
    background: #262626;
    padding: 50px 0 5px 0;
    font-size: 11px !important;
}

#footer .footer-copyright {
    text-align: center;
}

#footer .navbar-brand {
    margin-top: 45px;
    height: 65px;
}

#footer .footer-copyright p {
    margin: 10px;
    color: #ccc;
}

#footer ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}

#footer h4 {
    font-size: 18px;
    color: white;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}

#footer h5 {
    font-size: 18px;
    color: white;
    font-weight: bold;
    margin-top: 50px;
    font-family: 'Raleway', sans-serif;
}

#footer h2 a{
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

#footer .logo img {
    width: 100px;
    margin-top: 20px;
}

#footer a {
    color: #d2d1d1;
    text-decoration: none;
}

#footer a:hover,
#footer a:focus {
    text-decoration: none;
    color: white;
}

#footer .social-networks a {
    font-size: 32px;
    color: #f9f9f9;
    padding: 10px;
    transition: 0.2s;
}

#footer .social-networks a:hover {
    text-decoration: none;
}

#footer .facebook:hover {
    color: #0077e2;
}

#footer .instagram:hover {
    color: #cc5de8;
}

#footer .btn {
    color: white;
    background-color: #9b328a;
    border-radius: 20px;
    border: none;
    width: 150px;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    line-height: 25px;
}

#footer .poweredByText{
    text-align: center;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 10px;
    margin: 20px 0px 0px 0px;
}

#footer .poweredByLogo{
    text-align: center;
}

#footer .poweredByLogo img {
    width: 100px;
    margin-top: 5px;
}


@media screen and (max-width: 767px) {
    #footer .container {
        max-width: 90%;
    }
}

@media screen and (max-width: 499px) {
    #footer h4 {
        font-size: 15px;
    }
    #footer {
        font-size: 10px;
    }
}

@media (min-width: 399px) {
    #footer .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}